.lightrope-container {
  position: absolute;
  display: block;
  white-space: nowrap;
  width: 100%;
  z-index: 1;
  margin: -20px 0 0 0;
  padding: 0;
  pointer-events: none;
}

.lightrope {
  position: relative;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  padding: 0;
  margin: -20px 0 0 -80px;
}

.lightrope:first-of-type {
  margin-left: 0;
}

.lightrope .light {
  position: relative;
  left: 38px;
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50% 50%;
  list-style: none;
  margin: 19px;
  background: RGBA(255, 243, 138, 1.00);
  box-shadow: 0 0 24px 3px #fff;
  animation-name: flash;
  animation-duration: 2s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}
/**/
.lightrope .light:before {
  content: "";
  position: absolute;
  background: RGBA(255, 243, 138, 1.00);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  top: -5px;
  left: 1px;
  filter: blur(3px);
  animation: blink 1s infinite;
}

.lightrope .light:after {
  content: "";
  top: -14px;
  left: 9px;
  position: absolute;
  width: 42px;
  height: 18px;
  border-bottom: 2px solid rgba(22,22,22,0.35);
  border-radius: 50%;
}
/**/
.lightrope .light:last-child:after {
  content: none;
}

.lightrope .light:first-child {
  transform: rotate(36deg);
}

.lightrope .light:nth-child(2) {
  transform: rotate(12deg) translate3d(-10px, 21px, 0) scale(1, -1);
}

.lightrope .light:nth-child(3) {
  transform: rotate(-6deg) translate3d(-28px, 34px,0);
}

.lightrope .light:nth-child(4) {
  transform: rotate(-36deg) translate3d(-40px, -1px, 0) scale(1, -1);
}

.lightrope .light:nth-child(5) {
  transform: rotate(-48deg) translate3d(-30px, -30px, 0);
}

.lightrope .light:nth-child(2n):after {
  transform: translate3d(0, 10px, 0) scale(1, -1);
}

.lightropt .light:nth-child(2n+1) {
  animation-duration: 0.4s;
}

.lightrope li:nth-child(odd) {
  animation-duration: 1.8s;
}

.lightrope li:nth-child(3n+1) {
  animation-duration: 1.4s;
}

@keyframes flash {
  0%, 100% { 
    box-shadow: 0 5px 24px 3px RGBA(255, 243, 138, 1.00); 
  }
  
  50% { 
    background: RGBA(255, 243, 138, 0.4);
    box-shadow: 0 5px 24px 3px RGBA(255, 243, 138, 0.2); 
  }
}

@keyframes blink {
  0%, 100% { opacity: 1; }
  50% { opacity: 0.5; }
}

.event-christmas{
    position: fixed;
    right: 0;
    top: 120px;
    z-index: 3;
} 
.arrow_social {
  opacity: 0;
  color: white;
  transition: 400ms;
}

.arrow_social:hover {
  color: white;
}

.btnopenclose {
  position: fixed;
  top: 160px;
  background-color: rgba(0, 0, 0, 0.6);
  width: 25px !important;
  height: 25px;
  border-radius: 50%;
  text-align: center;
  margin: auto;
  padding-top: 1px;
  opacity: 0;
  transition: 400ms;
}

#bannerEvent:hover .arrow_social,
#bannerEvent:hover .btnopenclose {
  opacity: 1;
}

.remove {
  right: -100px !important;
  position: fixed;
  transition: 400ms;
}

.remove-right{
  position: fixed;
  right: -95px !important;
  transition: 400ms;
}

.as_selected {
  -ms-transform: rotate(7deg);
  -webkit-transform: rotate(7deg);
  transform: rotate(180deg);
  opacity: 1;
  margin: initial;
}

.as_selected .arrow_social {
  opacity: 1;
  right: 0px;
  position: relative;
  color: white;
}

.quality-booking {
	color: #555;
	font-size: 12px !important;
	font-weight: 600;
	margin-bottom: 0;
	padding: 0 3px;
	background: #FFD700;
	border-radius: 3px;
	letter-spacing: 0px;
}

.agent-booking {
	color: #555;
	font-size: 12px !important;
	font-weight: 600;
	margin-bottom: 0;
	padding: 0 3px;
	background: #8cea91;
	border-radius: 3px;
	letter-spacing: 0px;
}